@charset "Shift_JIS";
/* portal css */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {
	display:block;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
body {
	color: #333;
	background-color:#FFF;
}
header{
}
.container {
	background-image: url(../images/bg.gif);
	background-repeat: repeat;
	padding-bottom: 30px;
}
#titleblock {
	background-image: url(../images/headbg.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 388px;
	margin-bottom: 35px;
}
#titleblock #titleinner {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 388px;
}
#titleblock #titleinner h1 {
	display: block;
	position: absolute;
	left: 20px;
	top: 14px;
	z-index: 100;
}
#titleblock #titleinner .casterimg {
	position: absolute;
	left: 17px;
	top: 97px;
	z-index: 50;
}
#titleblock #titleinner #snsblock {
	background-image: url(../images/snsbg.png);
	position: absolute;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(./css/PIE.htc);
	right: 20px;
	bottom: 10px;
	z-index: 200;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
}

#snsblock .snss {
	float: left;
	overflow: hidden;
}
#snsblock .snss.nomarg {
	width: 130px;
	margin-right: 0px;
}
.about_portal {
	margin-top:25px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 0 0 12px #D09FB3;
	-webkit-box-shadow: 0 0 12px #D09FB3;
	box-shadow: 0 0 12px #D09FB3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./css/PIE.htc);
	padding: 15px;
	margin-bottom: 25px;
	position: relative;
}
.about_portal h2 {
	text-align: center;
	margin-bottom: 15px;
}
.about_portal p {
	font-size: 16px;
	line-height: 1.6em;
	display: block;
	margin-bottom: 5px;

}
.asidecontents {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 0 0 12px #D09FB3;
	-webkit-box-shadow: 0 0 12px #D09FB3;
	box-shadow: 0 0 12px #D09FB3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./css/PIE.htc);
	padding: 20px 30px 30px 30px;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.youtube_right{
	float: right;
	width: 435px;
}
.youtube {
	text-align: center;
	float: left;
	width: 435px;
}
.youtubelong{
	margin-top: 15px;
}
.questionwrap {
	text-align: left;
	float: right;
	width: 390px;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.questionwrap h3 {
	font-size: 28px;
	font-weight: bold;
	color: #EE0865;
	line-height: 1.1em;
	margin-bottom: 5px;
}
.questionwrap .odai {
	font-size: 18px;
	color: #F90;
	margin-bottom: 5px;
}
.questionwrap ul {
	font-size: 14px;
	display: block;
	margin-bottom: 10px;
}
.questionwrap ul li {
	text-align: left;
	margin-bottom: 10px;
	list-style-type: square;
	margin-left: 25px;
}
.quenstion {
	text-align: center;
}
.vivaspo {
	text-align: center;
}
article.wrap {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
article.wrap .leftpostion {
	float: left;
	width: 620px;
	margin-left: 20px;
}
article.wrap .rightpostion {
	float: right;
	width: 305px;
	margin-right: 20px;
}
article.wrap section {
	padding: 15px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 12px #ccc;
	-webkit-box-shadow: 0 0 12px #ccc;
	box-shadow: 0 0 12px #ccc;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./css/PIE.htc);
	position: relative;
}
section.picture, section.present , section.opening{
	margin-bottom: 30px;
}
section.teleasanews, section.portalfb{
	margin-bottom: 30px;
}
section.picture h3 {
	background-image: url(../images/title_picture.png);
	background-repeat: no-repeat;
	height: 31px;
	font-size: 167%;
	line-height: 31px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
	margin-bottom: 18px;
}
section.present h3 {
	background-image: url(../images/title_present.png);
	background-repeat: no-repeat;
	height: 31px;
	font-size: 167%;
	line-height: 31px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
	margin-bottom: 18px;
}
section.opening h3 {
	background-image: url(../images/title_present.png);
	background-repeat: no-repeat;
	height: 31px;
	font-size: 167%;
	line-height: 31px;
	font-weight: bold;
	color: #FFF;
	padding-left: 25px;
	margin-bottom: 18px;
}
section.opening p{
font-size: 123.1%;
line-height: 1.5em;
margin-left: 7px;
margin-bottom: 15px;
}
section.picture h4 {
	font-size: 153.9%;
	line-height: 1.1em;
	color: #336699;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #336699;
	margin-left: 7px;
	padding-left: 5px;
	margin-bottom: 10px;
}
section.present h4 {
	font-size: 153.9%;
	line-height: 1.1em;
	color: #B2124C;
	font-weight: bold;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #B2124C;
	margin-left: 7px;
	padding-left: 5px;
	margin-bottom: 10px;
}
section.teleasanews h3 {
	text-align: center;
	margin-bottom: 12px;
}
section.portalfb h3 {
	text-align: center;
	margin-bottom: 5px;
}
section.teleasanews h4 {
	font-size: 138.5%;
	font-weight: bold;
	color: #0099CC;
	text-align: center;
	margin-bottom: 5px;
}
section.picture p, section.present p{
	font-size: 123.1%;
	line-height: 1.5em;
	margin-left: 7px;
	margin-bottom: 15px;
}
section.teleasanews p {
	line-height: 1.5em;
}
article.wrap section.portalfb {
	padding: 12px;
}
aside.fbbox {
	background-color: #FFF;
}
.leftpostion section iframe  {
	margin-left: 7px;
	border: 1px solid #CCC;
}
.atten{
	font-size: 80%;
	line-height: 1.5;
	margin: 0 0 15px 7px;
}
footer {
	background-color: #CCC;
	padding-top: 13px;
	padding-bottom: 10px;
}
footer p {
	display: block;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/copyright.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
footer p a img{
	margin-right: 13px;
}

iframe.twitter-share-button {
    width: 100px!important;
}

/* サビEバE用CSS Start*/

a.sabi_hover_a{
	 display:block;
	 width:350px;
	 margin:20px auto;
	 text-decoration: none;
}

p.sabi_hover_p{
	color:#FFFFFF;
	font-size:20px;
	font-weight:bold;
	width:350px;
	background-color:#CF0000;
	text-align:center;
	padding:10px 0;
	-webkit-transition: background-color 0.3s linear;  
	
}

p.sabi_hover_p:hover{
	background-color:#F90;
}

/* サビEバE用CSS End*/

/* 　改修追加　*/
section.movie { text-align:center;}
section.picture, section.opening {margin-top: 30px;
}
section.teleasanews{
	margin-top: 30px;
}

section.movie {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 0 0 12px #D09FB3!important;
	-webkit-box-shadow: 0 0 12px #D09FB3!important;
	box-shadow: 0 0 12px #D09FB3!important;
	-moz-border-radius: 10px!important;
	-webkit-border-radius: 10px!important;
	border-radius: 10px!important;
	behavior: url(./css/PIE.htc)!important;
	padding: 15px;
	margin-top: 30px;
	position: relative;
}

section.present {
	margin-bottom:30px;
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	-moz-box-shadow: 0 0 12px #D09FB3!important;
	-webkit-box-shadow: 0 0 12px #D09FB3!important;
	box-shadow: 0 0 12px #D09FB3!important;
	-moz-border-radius: 10px!important;
	-webkit-border-radius: 10px!important;
	border-radius: 10px!important;
	behavior: url(./css/PIE.htc)!important;
	padding: 15px;
	position: relative;
}

article.wrap section.movie {
	padding: 15px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 12px #D09FB3;
	-webkit-box-shadow: 0 0 12px #D09FB3;
	box-shadow: 0 0 12px #D09FB3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./css/PIE.htc);
	position: relative;
}

article.wrap section.present {
	padding: 15px;
	background-color: #FFF;
	-moz-box-shadow: 0 0 12px #D09FB3;
	-webkit-box-shadow: 0 0 12px #D09FB3;
	box-shadow: 0 0 12px #D09FB3;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./css/PIE.htc);
	position: relative;
}